/*
Theme Name:     Divi Child
Author:         Elegant Themes
Template: Divi
Text Domain:	   divi-child
Description:    Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
*/
/* This file was modified 2019-10-13 by Aspen Grove Studios to customize metadata in header comment */


::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    opacity: 1;
}

::-moz-placeholder {
    /* Firefox 19+ */
    opacity: 1;
}

:-ms-input-placeholder {
    /* IE 10+ */
    opacity: 1;
}

:-moz-placeholder {
    /* Firefox 18- */
    opacity: 1;
}

@font-face {
    font-family: 'Poppins';
    src: url('poppins_fonts/Poppins-Light.woff2') format('woff2'),
        url('poppins_fonts/Poppins-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('poppins_fonts/Poppins-LightItalic.woff2') format('woff2'),
        url('poppins_fonts/Poppins-LightItalic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('poppins_fonts/Poppins-SemiBold.woff2') format('woff2'),
        url('poppins_fonts/Poppins-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('poppins_fonts/Poppins-ThinItalic.woff2') format('woff2'),
        url('poppins_fonts/Poppins-ThinItalic.woff') format('woff');
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('poppins_fonts/Poppins-Regular.woff2') format('woff2'),
        url('poppins_fonts/Poppins-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('poppins_fonts/Poppins-MediumItalic.woff2') format('woff2'),
        url('poppins_fonts/Poppins-MediumItalic.woff') format('woff');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('poppins_fonts/Poppins-Medium.woff2') format('woff2'),
        url('poppins_fonts/Poppins-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('poppins_fonts/Poppins-SemiBoldItalic.woff2') format('woff2'),
        url('poppins_fonts/Poppins-SemiBoldItalic.woff') format('woff');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('poppins_fonts/Poppins-Thin.woff2') format('woff2'),
        url('poppins_fonts/Poppins-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('poppins_fonts/Poppins-Bold.woff2') format('woff2'),
        url('poppins_fonts/Poppins-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('poppins_fonts/Poppins-ExtraLightItalic.woff2') format('woff2'),
        url('poppins_fonts/Poppins-ExtraLightItalic.woff') format('woff');
    font-weight: 200;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('poppins_fonts/Poppins-BoldItalic.woff2') format('woff2'),
        url('poppins_fonts/Poppins-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('poppins_fonts/Poppins-Black.woff2') format('woff2'),
        url('poppins_fonts/Poppins-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('poppins_fonts/Poppins-ExtraBold.woff2') format('woff2'),
        url('poppins_fonts/Poppins-ExtraBold.woff') format('woff');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('poppins_fonts/Poppins-ExtraLight.woff2') format('woff2'),
        url('poppins_fonts/Poppins-ExtraLight.woff') format('woff');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('poppins_fonts/Poppins-ExtraBoldItalic.woff2') format('woff2'),
        url('poppins_fonts/Poppins-ExtraBoldItalic.woff') format('woff');
    font-weight: 800;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('poppins_fonts/Poppins-BlackItalic.woff2') format('woff2'),
        url('poppins_fonts/Poppins-BlackItalic.woff') format('woff');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('poppins_fonts/Poppins-Italic.woff2') format('woff2'),
        url('poppins_fonts/Poppins-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

body,
p,
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Poppins' !important;
}

.pt0 {
    padding-top: 0 !important
}

.pt10 {
    padding-top: 10px !important
}

.pt20 {
    padding-top: 20px !important
}

.pt30 {
    padding-top: 30px !important
}

.pt40 {
    padding-top: 40px !important
}

.pt50 {
    padding-top: 50px !important
}

.pb0 {
    padding-bottom: 0 !important
}

.pb10 {
    padding-bottom: 10px !important
}

.pb20 {
    padding-bottom: 20px !important
}

.pb30 {
    padding-bottom: 30px !important
}

.pb40 {
    padding-bottom: 40px !important
}

.pb50 {
    padding-bottom: 50px !important
}

.mt0 {
    margin-top: 0 !important
}

.mt10 {
    margin-top: 10px !important
}

.mt20 {
    margin-top: 20px !important
}

.mt30 {
    margin-top: 30px !important
}

.mt40 {
    margin-top: 40px !important
}

.mt50 {
    margin-top: 50px !important
}

.mb0 {
    margin-bottom: 0 !important
}

.mb10 {
    margin-bottom: 10px !important
}

.mb20 {
    margin-bottom: 20px !important
}

.mb30 {
    margin-bottom: 30px !important
}

.mb40 {
    margin-bottom: 40px !important
}

.mb50 {
    margin-bottom: 50px !important
}

.page-id-54965 .custom_imgtrailing_sec,
.dn {
    display: none !important
}

.mb1rem {
    margin-bottom: 1rem !important;
}

.et_pb_row {
    width: 90%;
}

.et-db #et-boc .et-l .et_pb_module div.wpforms-container-full .wpforms-form button[type=submit],
.project_load_more,
.et_pb_button.primary_btn,
.primary_btn,
.wpkontakt_forms .wpforms-submit {
    transition: all 0.3s;
    background: #F37338;
    box-shadow: 0px 0px 9px #F3733826;
    padding: 17px 25px !important;
    display: inline-block;
    border-radius: 50px;
    border: 1px solid #F37338;
    cursor: pointer;
    font-weight: bold;
    font-size: 14px;
    color: #fff;
    line-height: 1.3 !important;
    overflow: hidden;
    text-align: center;
    min-width: 200px;
}

.et-db #et-boc .et-l .et_pb_module div.wpforms-container-full .wpforms-form button[type=submit]:hover,
.project_load_more:hover,
.et_pb_button.primary_btn:hover,
.primary_btn:hover {
    border: 1px solid #F37338;
    color: #F37338;
    background: #00000000;
}

.et_pb_button.primary_btn:hover:after,
.primary_btn:hover:after,
.et_pb_button.secondary_btn:hover:after,
.secondary_btn:hover:after,
.et_pb_button.black_btn:after,
.black_btn:after {
    display: none;
}

.et_pb_button.secondary_btn,
.secondary_btn {
    transition: all 0.3s;
    background: #ffffff;
    padding: 17px 25px !important;
    display: inline-block;
    border-radius: 50px;
    border: 1px solid #F37338;
    cursor: pointer;
    font-weight: bold;
    font-size: 16px;
    color: #F37338;
    line-height: 1.3 !important;
    overflow: hidden;
    text-align: center;
    min-width: 200px;
}

.et_pb_button.secondary_btn:hover,
.secondary_btn:hover {
    border: 1px solid #F37338;
    color: #fff;
    background: #F37338;
}

.header_menu .et_pb_menu__menu>nav>ul>li.menu_asbtn>a,
.et_pb_button.black_btn,
.black_btn {
    transition: all 0.3s;
    background: #000;
    padding: 15px 25px !important;
    display: inline-block;
    border-radius: 50px;
    border: 1px solid #000;
    cursor: pointer;
    font-weight: bold;
    font-size: 14px;
    color: #fff;
    line-height: 1.3 !important;
    overflow: hidden;
    text-align: center;
}

.header_menu .et_pb_menu__menu>nav>ul>li.menu_asbtn>a {
    display: block;
}

.header_menu .et_pb_menu__menu>nav>ul>li.menu_asbtn>a:hover,
.et_pb_button.black_btn:hover,
.black_btn:hover {
    border: 1px solid #F37338;
    color: #fff;
    background: #F37338;
}


h1,
h2,
h3,
h4,
h5,
h6 {
    line-height: 1.2 !important;
}

.white_text h1,
.white_text h2,
.white_text h3,
.white_text h4,
.white_text h5,
.white_text h6,
.white_text p,
.white_text span,
.white_text a,
.white_text ul li,
.white_text .et_pb_text_inner {
    color: #fff !important;
}

.grey_text div,
.grey_text p,
.grey_text a {
    color: #fff9;
    transition:all 0.3s
}

.grey_text a:hover {
    text-decoration: underline;
    color: #fff;
}

.text_center h1,
.text_center h2,
.text_center h3,
.text_center h4,
.text_center h5,
.text_center h6,
.text_center p,
.text_center span,
.text_center a,
.text_center ul li,
.text_center .et_pb_text_inner {
    text-align: center !important;
}

.heading_class h1,
.h2ash1_class h2 {
    font-size: 70px;
    font-weight: 600;
    color: #000000;
    line-height: 1.2 !important;
}

.heading_class h2 {
    font-size: 50px;
    font-weight: 600;
    color: #000000;
    padding-bottom: 1rem;
}

.white_text .heading_class h2 span,
.heading_class.white_text h2 span {
    color: #999999 !important;
}

.heading_class h2 span {
    color: #999999;
}

.heading_class h3 {
    font-size: 32px;
    font-weight: 600;
    color: #000000;
}

.heading_class h4 {
    font-size: 24px;
    font-weight: 600;
    color: #000000;
}

.heading_class h5 {
    font-size: 20px;
    font-weight: 600;
    color: #000000;
}

body p,
html body {
    font-size: 20px;
    font-weight: 400;
    color: #000000b3;
    line-height: 1.8;
}

span.readmore_btn:after {
    font-family: ETmodules !important;
    content: "\22";
    position: absolute;
    top: 50%;
    transform: translate(0, -50%);
    right: 0;
}

body span.readmore_btn {
    color: #F37338;
    font-weight: 600;
    display: inline-block;
    position: relative;
    padding-right: 20px;
    text-decoration: none;
    cursor: pointer;
    border-bottom: 2px solid #F37338;
    transition: all 0.3s;
}

span.readmore_btn.active:after {
    content: "\21";
}

span.readmore_btn:hover {
    border-bottom: 2px solid #000000;
    color: #000000;
}

span.readmore_btn.active {
    margin-top: 1rem;
}

.anchor_link_class a {
    transition: all 0.3s;
    border-bottom: 2px solid;
    color: inherit;
    transition: all 0.3s;
}

.anchor_link_class a:hover {
    border-bottom: 2px solid #F37338;
    color: #F37338;
}

.checkmrk_list ul {
    list-style: none;
    padding-left: 0;
}

.checkmrk_list li {
    position: relative;
    padding-left: 40px;
    line-height: 1.8
}

.checkmrk_list li:before {
    content: "\4e";
    font-family: ETmodules !important;
    position: absolute;
    left: 0;
    top: -3px;
    font-weight: bold;
    color: #F37338;
    font-size: 25px;
}

.wpkontakt_forms input[type='text'],
.wpkontakt_forms input[type='tel'],
.wpkontakt_forms input[type='email'],
.wpkontakt_forms select,
.wpkontakt_forms textarea {
    width: 100% !important;
    border: none !important;
    border-bottom: 2.06672px solid rgba(196, 196, 196, 0.2) !important;
    font-size: 16px !important;
    transition: all 0.3s !important;
    margin-bottom: 5px !important;
    max-width: 100% !important;
    height: auto !important;
}

.wpkontakt_forms div.wpforms-container-full .wpforms-form .wpforms-captcha-math input {
    width: 100px !important;
}

.wpkontakt_forms .wpforms-field-checkbox a,
.wpforms_das_sind .wpforms-field-checkbox a,
.wpforms_kunden .wpforms-field-checkbox a {
    color: #2D334A;
    text-decoration: underline;
}

body p#CookieBoxTextDescription>span {
    display: none !important;
    opacity: 0;
}

.wpforms_class input[type='text'],
.wpforms_class input[type='tel'],
.wpforms_class input[type='email'],
.wpforms_class select,
.wpforms_class textarea {
    width: 100% !important;
    max-width: 100% !important;
    border-radius: 0 !important;
}

.wpforms_class .wpforms-field-captcha input[type=text] {
    width: 75px !important;
    max-width: 75px !important;
    display: inline-block !important;
}

.wpforms_class p.wpforms-captcha-question {
    display: inline-block !important;
    margin-right: 10px !important
}

.et-db #et-boc .et-l .et_pb_module div.wpforms-container-full {
    margin-top: 0;
    margin-bottom: 0;
}

.header_main_section .et_pb_row {
    padding-top: 15px;
    padding-bottom: 15px;
    display: flex;
    flex-direction: row;
    align-items: center;
}

.header_menu .et_pb_menu__menu,
.header_menu .et_pb_menu__menu>nav,
.header_menu .et_pb_menu__menu>nav>ul {
    width: 100%;
}

.header_menu .et_pb_menu__menu>nav>ul>li>a,
.header_menu .et_pb_menu__menu>nav>ul>li:not(.menu_asbtn) {
    padding: 0;
    margin-top: 0;
}

.header_menu .et_pb_menu__menu>nav>ul {
    margin: 0 !important;
    display: flex;
    gap: 40px;
    align-items: center;
    justify-content: end;
}

.header_menu .et_pb_menu__menu>nav>ul>li.menu_asbtn {
    padding: 0;
    margin-top: 0;
}

.header_menu .et_pb_menu__menu>nav>ul>li>a {
    color: #000000b3;
    font-size: 16px;
    font-weight: 500;
    border-bottom: 2px solid #F3733800;
    padding-top: 2px;
}

.header_menu .et_pb_menu__menu>nav>ul>li.current-menu-item:not(.menu_asbtn)>a,
.header_menu .et_pb_menu__menu>nav>ul>li>a:hover {
    border-bottom: 2px solid #F37338;
    opacity: 1;
    color: #F37338;
}

.social_share_icons .et_pb_code_inner {
    display: flex;
    gap: 15px;
    justify-content: end;
}

.social_share_icons a {
    background-color: #F37338;
    display: block;
    border-radius: 50%;
    padding: 10px;
    transition: all 0.3s;
}

.social_share_icons a:hover {
    scale: 1.1;
}

.social_share_icons a img {
    height: 18px;
    width: 18px;
    object-fit: contain;
    display: block;
    border-radius: 0;
    filter: brightness(0) saturate(100%) invert(98%) sepia(100%) saturate(6%) hue-rotate(135deg) brightness(101%) contrast(101%);
}

.home_hero_slider_row .et_pb_code {
    min-height: 700px;
}

.home_hero_slider_row .et_pb_code_inner {
    max-width: 1280px;
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    padding-top: 100px;
}

.home_hero_slider_row .et_pb_code_inner .listas_slidedot {
    display: flex;
    flex-direction: column;
    list-style: none;
    width: fit-content;
}

.home_hero_slider_row .et_pb_code_inner .listas_slidedot li {
    font-weight: 600;
    font-size: 34px;
    text-align: center;
    color: #fff;
    filter: blur(2px);
    transition: all .3s;
    cursor: pointer;
    position: relative;
    margin-left: 170px;
    padding: 30px 40px;
}

.home_hero_slider_row .et_pb_code_inner .listas_slidedot li.active {
    background-color: #ffffff21;
    padding: 25px 40px;
    border-radius: 50px;
    filter: blur(0px);
    backdrop-filter: blur(3px);
    margin-top: 5px;
    margin-bottom: 5px;
}

.home_hero_slider_row .et_pb_code_inner .listas_slidedot li:hover {
    filter: blur(0px);
}

.home_hero_slider_row .et_pb_code_inner .listas_slidedot li.active::before {
    content: 'Expert in';
    position: absolute;
    left: -170px;
}

.homerow_withnumbcounts .et_pb_column {
    background-color: #fff;
    padding: 20px;
}

.homerow_withnumbcounts .et_pb_column:has(.counter_inline) {
    display: flex;
    flex-wrap: wrap;
    gap: 20px 15px;
}

body .homerow_withnumbcounts .counter_inline {
    /* max-width: calc(100% / 3 - 10px); */
    width: fit-content;
    text-align: left;
    margin-bottom: 0 !important;
    margin-left: 0;
    /* margin-right: 0; */
}

.homerow_withnumbcounts .counter_inline:not(:first-child) {
    border-left: 1px solid #DDDDDD;
    padding-left: 40px;
}

.counter_inline .percent *,
.counter_inline .percent {
    font-size: 55px !important;
    min-height: 1px !important;
    height: auto !important;
    line-height: 1.2 !important;
    display: inline !important;
    color: #000 !important;
    text-align: left !important;
    font-weight: 600;
}

.counter_inline .title {
    font-weight: normal;
}

.reviewer_thumbs .et_pb_code_inner {
    display: flex;
    padding-left: 25px
}

.reviewer_thumbs .et_pb_code_inner img {
    border-radius: 50%;
    display: block;
    margin-left: -25px;
    border: 5px solid #fff;
    background-color: #000;
    width: 110px;
    height: 110px;
}

.logos_slider_row .slick-slide img {
    max-height: 90px;
    max-width: 160px;
    object-fit: contain;
    object-position: center;
    display: block !important;
    margin: auto !important;
    filter: brightness(0) saturate(100%);
    width: 100% !important;
}

.logos_slider_row .slick-slide img:hover {
    filter: none;
}

.logos_slider_row .et_pb_module {
    text-align: center;
}

.logos_slider_row .slick-track {
    display: flex;
    align-items: center;
}

.logos_slider_row .slick-slide {
    margin-left: 10px;
    margin-right: 10px;
}

.custom_imgtrailing_sec .img-wrapper {
    position: relative;
    overflow: hidden;
}

.custom_imgtrailing_sec .drag__box {
    height: 180px;
    width: 140px;
    position: absolute;
    transition: 0.1s all;
}

.custom_imgtrailing_sec .visible {
    opacity: 1;
    visibility: visible;
}

.custom_imgtrailing_sec .hidden {
    display: none;
}

.custom_imgtrailing_sec img {
    object-fit: cover;
    visibility: hidden;
    transition: 0.6s ease-out all;
    position: absolute;
    height: 170px;
    width: 280px;
    transform: translateY(-300%) rotate(-8.5deg);
    transform-origin: center;
}

.custom_imgtrailing_sec .grow-scale {
    transform: scale(2);
    visibility: hidden;
    opacity: 0;
    transition: 0.5s all ease-in-out;
}

.custom_imgtrailing_sec {
    position: relative;
}

.custom_imgtrailing_sec .img-wrapper,
.custom_imgtrailing_sec {
    height: 550px;
}

.custom_imgtrailing_row {
    position: absolute;
    top: 0;
    z-index: 0;
}

.et_pb_row.custom_imgtrailing_contentrow,
.et_pb_row.custom_imgtrailing_contentrow .et_pb_column {
    height: 100%
}

.et_pb_row.custom_imgtrailing_contentrow .et_pb_column.et-last-child {
    align-content: end;
}

.footer_social_links {
    display: flex;
    flex-direction: row;
    gap: 10px;
}

.footer_social_links a {
    font-weight: bold;
    text-decoration: none;
    transition:all 0.3s
}

.footer_last_row div,
.footer_last_row p {
    font-size: 16px;
}

.singleproject_meta .et_pb_column {
    display: flex;
    gap: 20px;
    flex-wrap: wrap;
}

.singleproject_meta .et_pb_module {
    background-color: #F4F4F6;
    padding: 7px 15px 7px 40px;
    border-radius: 50px;
    margin-bottom: 0 !important;
    font-size: 15px;
    color: #000;
    font-weight: 600;
    position: relative;
    display: none;
    transition:all 0.3s
}

.singleproject_meta .et_pb_module:has(.et_pb_text_inner) {
    display: block;
}

.singleproject_meta .et_pb_module:after {
    position: absolute;
    left: 15px;
    top: 10px
}

.singleproject_meta .project_profile:after {
    content: url(/wp-content/uploads/2025/12/profile-fill.svg);
}

.singleproject_meta .project_time:after {
    content: url(/wp-content/uploads/2025/12/clock-icon.svg);
    top: 8px
}

.singleproject_meta .project_location:after {
    content: url(/wp-content/uploads/2025/12/location-fill.svg);
}

.single-project .project_gallery {
    display: flex;
    gap: 20px;
    flex-wrap: wrap;
}

.project_gallery .project_gallery_item {
    width: calc(100% / 2 - 10px);
}

.project_gallery .project_gallery_item img {
    display: block;
    aspect-ratio: 7 / 5;
    object-fit: cover;
    width: 100%;
}

.project_listwith_catfilter .project_categorie_wrapper {
    display: flex;
    gap: 10px;
    margin-bottom: 30px;
    flex-wrap: wrap;
}

.project_listwith_catfilter .project_categorie_wrapper .single_category {
    background-color: #F6F6F6;
    font-size: 16px;
    padding: 14px 20px;
    border-radius: 50px;
    line-height: 1;
    color: #000;
    font-weight: 600;
    width: fit-content;
    transition: all 0.3s;
    cursor: pointer;
}

.project_listwith_catfilter .project_categorie_wrapper .single_category:hover,
.project_listwith_catfilter .project_categorie_wrapper .single_category.active {
    background-color: #F37338;
    color: #fff;
}

.project_listwith_catfilter .project_grid_wrapper {
    display: flex;
    flex-wrap: wrap;
    gap: 40px 30px;
}

.project_listwith_catfilter .project_grid_wrapper .single_project {
    width: calc(100% / 2 - 15px);
}

.project_listwith_catfilter .project_meta {
    display: flex;
    gap: 10px;
    margin-bottom: 0;
    margin-top: 10px;
    flex-wrap: wrap;
}

.project_listwith_catfilter .project_meta>div {
    background-color: #F4F4F6;
    font-size: 16px;
    padding: 12px 15px 12px 40px;
    font-size: 15px;
    line-height: 1;
    border-radius: 50px;
    color: #000;
    font-weight: 600;
    position: relative;
}
.project_listwith_catfilter .project_meta>div a{
    color: #000;
}

.project_listwith_catfilter .project_meta>div:after {
    position: absolute;
    left: 15px;
    top: 9px
}

.project_listwith_catfilter .project_meta .project_time:after {
    content: url(/wp-content/uploads/2025/12/clock-icon.svg);
    top: 7px
}

.project_listwith_catfilter .project_meta .project_location:after {
    content: url(/wp-content/uploads/2025/12/location-fill.svg);
}

.project_listwith_catfilter .project_thumb img {
    display: block;
    aspect-ratio: 8 / 5;
    object-fit: cover;
    transition: all 0.3s;
}

.project_listwith_catfilter .single_project:hover .project_thumb img {
    scale: 1.05;
}

.project_listwith_catfilter .project_thumb {
    overflow: hidden;
    margin-bottom: 30px;
}

.project_listwith_catfilter .project_load_more {
    margin-top: 30px;
    margin-left: auto;
    margin-right: auto;
}

.project_listwith_catfilter {
    display: flex;
    flex-direction: column;
}

.home_project_grid .project_listwith_catfilter .project_load_more,
.home_project_grid .project_categorie_wrapper {
    display: none !important;
}

.home_project_grid .single_project h4 {
    color: #fff;
}

.home_project_grid .single_project:nth-child(n + 5) {
    display: none;
}

.about_withnumbcounts .et_pb_column {
    padding: 0;
}

.leftalign_social.social_share_icons .et_pb_code_inner {
    justify-content: flex-start;
}

.team_member_row .et_pb_blurb .et_pb_blurb_content {
    position: relative;
    overflow: hidden;
}

.team_member_row .et_pb_blurb_description {
    position: absolute;
    display: flex;
    gap: 5px;
    align-items: center;
    justify-content: center;
    top: 50%;
    left: 50%;
    translate: -50% -50%;
    width: 100%;
    background-color: rgb(0 0 0 / 60%);
    opacity: 0;
    height: 0;
    overflow: hidden;
    transition: all 0.3s;
}

.team_member_row .et_pb_column:hover .et_pb_blurb_description {
    height: 110%;
    opacity: 1;
}

.team_member_row .et_pb_blurb_description img {
    display: block;
    width: 20px;
    height: 20px;
    border-radius: 0;
    filter: brightness(0) saturate(100%);
    transition: all 0.3s;
}

.team_member_row .et_pb_blurb_description a {
    background-color: #fff;
    border-radius: 50%;
    padding: 10px;
    display: block;
    transition: all 0.3s;
}

.team_member_row .et_pb_blurb_description a:hover {
    background-color: #F37338;
}

.team_member_row .et_pb_blurb_description a:hover img {
    filter: brightness(0) saturate(100%) invert(83%) sepia(100%) saturate(2%) hue-rotate(122deg) brightness(105%) contrast(101%);
}

.team_member_row .et_pb_blurb {
    margin-bottom: 20px !important;
}

.team_member_row .et_pb_main_blurb_image {
    margin-bottom: 0;
    display: block;
}

.team_member_row .et_pb_main_blurb_image img {
    background-color: #0D0D0D;
    display: block;
}

.common_secondhead_img img {
    aspect-ratio: 17 / 7;
    object-fit: cover;
}

.team_asbanner .et_pb_image img {
    display: block;
}

.team_asbanner .et_pb_image {
    margin-bottom: 0 !important;
}

.team_asbanner .absolute_img {
    position: absolute;
    bottom: 0px;
    left: 50%;
    translate: -50% 0;
    width: 100%;
    background: linear-gradient(0deg, #000000, #0000);
    padding-bottom: 10px;
}

.team_asbanner .absolute_img.et_pb_image .et_pb_image_wrap {
    justify-self: center;
}

.services_gallary .et_pb_column {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
}

.services_gallary .et_pb_image {
    width: calc(100% / 2 - 10px);
    margin-bottom: 0 !important;
}

.services_list_btn ul {
    list-style: none;
    display: flex;
    gap: 10px;
    padding: 0;
    flex-wrap: wrap;
}

.services_list_btn ul li {
    background-color: #F6F6F6;
    font-size: 16px;
    color: #000;
    font-weight: 600;
    padding: 10px 20px;
    border-radius: 50px;
    cursor: pointer;
}

.services_list_btn ul li.active {
    background-color: #F37338;
    color: #fff;
}

.services_section {
    display: none;
}

.services_section.active {
    display: block;
}

#mysticky-nav.wrapfixed .myfixed {
    box-shadow: 0 0 10px #0001;
}

@media screen and (max-width: 1280px) {

    .heading_class h1,
    .h2ash1_class h2 {
        font-size: 40px;
    }

    .heading_class h2 {
        font-size: 34px;
    }

    .heading_class h3 {
        font-size: 26px;
    }

    .heading_class h4 {
        font-size: 22px;
    }

    .heading_class h5 {
        font-size: 18px;
    }

    body p,
    html body {
        font-size: 18px;
    }

    .counter_inline .percent *,
    .counter_inline .percent {
        font-size: 45px !important;
    }
}

@media screen and (max-width: 980px) {
    .dn_b980 {
        display: none !important
    }

    .wpkontakt_forms div.wpforms-container-full .wpforms-form .wpforms-one-half,
    .wpkontakt_forms div.wpforms-container-full .wpforms-form .wpforms-three-sixths,
    .wpkontakt_forms div.wpforms-container-full .wpforms-form .wpforms-two-fourths {
        width: 100% !important
    }

    .mobile_flex_reverse,
    .mobile_flex_reverse.et_section_specialty .et_pb_row {
        display: flex;
        flex-direction: column-reverse;
    }

    .mobile_flex_reverse .et_pb_column:first-child,
    .mobile_flex_reverse.et_section_specialty .et_pb_row .et_pb_column:first-child {
        margin-bottom: 0
    }

    .mobile_flex_reverse .et_pb_column:last-child,
    .mobile_flex_reverse.et_section_specialty .et_pb_row .et_pb_column:last-child {
        margin-bottom: 30px
    }

    /* mobile menu css */
    .et-l.et-l--header {
        display: none !important;
    }

    body .mob-menu-header-holder {
        background-color: #fff;
        padding: 10px 0 10px 10px;
        min-height: 70px;
        box-shadow: 0 0 10px #0001;
    }

    body .mob-menu-header-holder .mobmenur-container {
        top: 8px;
    }

    body .mobmenu-content #mobmenuright .sub-menu {
        margin-left: 0;
    }

    .mobmenu-content #mobmenuright .sub-menu a {
        padding-left: 0
    }

    body .mob-menu-logo-holder {
        float: left;
        margin-top: 0;
        margin-left: 10px;
    }

    body .mobmenur-container i {
        color: #F6882B;
    }

    body .mobmenu-content li {
        padding: 0;
    }

    body .mobmenu-content li>.sub-menu li {
        padding: 0;
    }

    body .mobmenu-right-panel {
        width: 310px;
    }

    body .mobmenu-content #mobmenuright .sub-menu a,
    body .mobmenu-content #mobmenuright a {
        font-size: 16px;
        color: rgba(0, 0, 0, 0.65);
    }

    body .mobmenu-content #mobmenuright li:hover,
    body .mobmenu-content #mobmenuright>li>a:hover {
        background-color: rgba(255, 255, 255, 1) !important;
    }

    body .mobmenu-content #mobmenuright .sub-menu {
        background-color: #fff !important;
        color: rgba(0, 0, 0, 0.65) !important;
    }

    body.show-nav-right a:hover .mob-expand-submenu i {
        color: rgba(0, 0, 0, 0.65) !important;
    }

    body .mobmenu-content #mobmenuright .sub-menu a:hover,
    body .mobmenu-content #mobmenuright>li>a:hover {
        color: #F6882B !important;
    }

    body .mobmenu-right-panel {
        background-color: #fff;
    }

    body .mobmenu-content li a {
        border-bottom: 1px solid #F6882B !important;
    }

    body .mobmenu-content li a {
        padding: 10px 12px;
    }

    body .mobmenu-content li ul a {
        padding-left: 25px !important;
        padding-right: 12px;
    }

    body .mobmenu-content li.wpml-ls-current-language>a,
    body .mobmenu-content li.current_page_item>a {
        color: #F6882B !important;
    }

    .custom_imgtrailing_sec .img-wrapper,
    .custom_imgtrailing_sec {
        height: auto;
    }

    .footer_last_row * {
        margin-bottom: 0;
        text-align: center;
    }

    .home_hero_slider_row .et_pb_code_inner .listas_slidedot li {
        font-size: 28px;
        margin-left: 130px;
        padding: 20px 30px;
    }

    .home_hero_slider_row .et_pb_code_inner .listas_slidedot li.active {
        padding: 15px 30px;
    }

    .home_hero_slider_row .et_pb_code_inner .listas_slidedot li.active::before {
        left: -140px;
    }

    .home_hero_slider_row .et_pb_code {
        min-height: 550px;
    }

    .et_pb_section .team_asbanner,
    .et_pb_section .team_member_row {
        max-width: 400px;
    }

    .team_asbanner .absolute_img img {
        max-width: 200px;
    }

    .single-project .project_gallery,
    .singleproject_meta .et_pb_column {
        gap: 10px;
    }

    .mb0_u980 {
        margin-bottom: 0 !important;
    }

    .pb0_u980 {
        padding-bottom: 0 !important;
    }
}

@media screen and (max-width: 768px) {

    .heading_class h1,
    .h2ash1_class h2 {
        font-size: 28px;
    }

    .heading_class h2 {
        font-size: 26px;
    }

    .heading_class h3 {
        font-size: 23px;
    }

    .heading_class h4 {
        font-size: 20px;
    }

    .home_hero_slider_row .et_pb_code_inner .listas_slidedot li {
        font-size: 20px;
        margin-left: 0px;
        padding: 10px 15px;
    }

    .home_hero_slider_row .et_pb_code_inner .listas_slidedot li.active {
        padding: 5px 15px;
    }

    .home_hero_slider_row .et_pb_code_inner .listas_slidedot li.active::before {
        left: 0;
        top: -10px;
        translate: 0 -100%;
    }

    .homerow_withnumbcounts .counter_inline:not(:first-child) {
        border-left: none;
        padding-left: 0;
    }

    .project_listwith_catfilter .project_grid_wrapper,
    .homerow_withnumbcounts .et_pb_column:has(.counter_inline) {
        flex-direction: column;
    }

    .project_listwith_catfilter .project_grid_wrapper .single_project {
        width: 100%;
    }

    .home_hero_slider_row .et_pb_code_inner .listas_slidedot li:not(.active) {
        display: none;
    }
}

@media screen and (max-width: 480px) {
    .home_hero_slider_row .et_pb_code_inner {
        padding-top: 50px;
    }

    .home_hero_slider_row .et_pb_code {
        min-height: 400px;
    }

    .homerow_withnumbcounts .et_pb_column {
        padding-left: 15px !important;
        padding-right: 15px !important;
    }

    .about_withnumbcounts .et_pb_column {
        padding: 0 !important;
    }
}

@media screen and (min-width: 981px) {
    .vam_a980 {
        display: flex;
        flex-wrap: wrap;
        align-items: center;
    }

    .dn_a980 {
        display: none !important
    }
}